Zum Inhalt springen
NETGEAR / PRODUKTDOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100NAS Switch
SKU: GS310TP100NAS

NETGEAR GS310TP-100NAS Switch — Switch. Arbeitsspeicher (RAM): 128 MB. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Arbeitsspeicher (RAM)
128 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

NETGEAR GS310TP-100NAS Switch

Arbeitsspeicher (RAM)
128 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

128 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Baumprotokoll-Dauer
Ja
DHCP-Funktionen
Zugriffskontrollliste Acl Ipv4 Einträge
100
Gesamtleistung am Ethernet-Gehäuse
55 W
Anzahl der Power-PoE-Eingänge bei Ethernet Plus
8
Power-over-Ethernet Poe Unterstützung
Ja
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Kommunikations-LED-Anzeigen
Ja
Stromanschluss
Aufrüstbare eingebettete Software
Ja
MTBF-Bereich
1081119 Stunden
Zyklusschutz
Ja
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Passwortschutz
Ja
Betriebshöhe
0 - 3000 m
Nichtbetriebsfeuchte
Betriebsfeuchtigkeitsbereich
0 - 90%
Maximaler Stromverbrauch
Betriebstemperaturbereich
0 - 40 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Unterstützung für Jumbo-Frames
Ja
Schutzmaterial
Metall
Regal Montage
Nein
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
Interner Prozessor
Ja
Prozessorfrequenz
500 MHz
RAM-Kapazität
Flash-Speicher
Speichertyp
DDR-SDRAM
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Anzahl gefilterter Mehrfachversandgruppen
256
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
20 Gbit/s
Anzahl der SFP-Modul-Slots
Lüfteranzahl
0 fan(lar)
Schnellstart-Anleitung
Ja
Marke
NETGEAR
Kategorie
Netzwerk-Switches
Produktname
GS310TP
GTIN EAN UPC
0606449135497,
Kategorie
Netzwerk-Switches
Benutzerhandbuch
Ja
Gebrauchsanleitung
Ja
Marke
NETGEAR
Produktname
GS310TP
Produktreihe
Verkaufte Märkte
US, CA
Datum des Hinzufügens zum System
2018-12-12
Produktionsdatum
Produktcode
GS310TP-100NAS
Geschwindigkeitsbegrenzung
Ja
Identitätsüberprüfungstyp
HWTACACS+, IEEE 802.1x
MIB-Unterstützung
RFC1213, RFC1643, RFC1493
Multicast-Unterstützung
Ja
Automatische Verhandlung
Ja
Virtuelle LAN-Funktionen
Voice VLAN
Systemereignisprotokoll
Ja
VLAN-Unterstützung
Ja
Autorisierung
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100NAS Switch